<?php
namespace ONLINE_ADA;
if ( !defined( 'ABSPATH' ) ) exit;
$this_scan = get_queried_scan();
if ( !$this_scan ) return;
?>

<p>
    <div>
        <p>Include color blind report? (This emulates color blindness on your homepage. If you click "yes", expect the scan to take a couple extra minutes).</p>
        <label>
            <span>Yes</span>
            <input type="radio" name="ada_plugin__oadaas_include_cbr" value="yes"/>
        </label>
        <label>
            <span>No</span>
            <input type="radio" name="ada_plugin__oadaas_include_cbr" value="no" checked="true"/>
        </label>
    </div>
    <div>
        <p>Include urls with query strings in scan? (If you don't know what that means, select yes.)</p>
        <label>
            <span>Yes</span>
            <input type="radio" name="ada_plugin__oadaas_use_query_strings" value="yes" checked="true"/>
        </label>
        <label>
            <span>No</span>
            <input type="radio" name="ada_plugin__oadaas_use_query_strings" value="no" />
        </label>
    </div>
</p>

<?php display_schedule_field( $this_scan ); ?>

<p>
	<input type="hidden" name="ada_plugin_start_scan" id="ada_plugin_start_scan" value="0" data-nonce="<?php echo esc_attr(wp_create_nonce('start-scan-' . $this_scan->ID)); ?>">

	<input type="button" class="button button-primary ada-plugin-start-scan-button" value="Start Scan">
</p>
